CodeIgniter Forums
why is $config['image_library'] = 'gd2' Cannot Crop Image? - Printable Version

+- CodeIgniter Forums (https://forum.codeigniter.com)
+-- Forum: Development (https://forum.codeigniter.com/forum-6.html)
+--- Forum: CodeIgniter 2.x (https://forum.codeigniter.com/forum-18.html)
+--- Thread: why is $config['image_library'] = 'gd2' Cannot Crop Image? (/thread-62681.html)



why is $config['image_library'] = 'gd2' Cannot Crop Image? - sylvelity009 - 08-14-2015

Have been trying to crop an Image with $config['image_library'] = 'gd2' and it not work..
i try the resize and it works.. I dont want to use imagemagiz am having a serious issue trying to install it

Help guys
Thanks


RE: why is $config['image_library'] = 'gd2' Cannot Crop Image? - CroNiX - 08-14-2015

Show your code. What you have provided doesn't tell us much.